/* You can add global styles to this file, and also import other style files */

html,body{
  height: 100%
}

body {
  background-color: var(--bg-color);
  font-size: 15px;
  color: #bfbfbf;
  font-family: "Arial Black", Gadget, sans-serif;
  font-weight: 800
}

.center-box-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.flex-inline-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  align-items: center;
}

.space-between {
  justify-content: space-between;
}

.input-element {
  margin-bottom: 10px;
}

.center-div {
  text-align: center;
}

.input {
  margin-top: 10px;
}

.p-tabmenu .p-tabmenu-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.dark-tab-menu {
  background-color: var(--dark--menu);
}

.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

.tabs-content {
  max-width: 800px;
  margin: auto;
}

.custom-toast {
  display: flex;
  width: 20%;
  height: 500px;
}

:root {
  --bg-color: #575757;

  --dark--menu: #3a3a3a;

  --nav-bar-z-index: 200;
  --button-z-index: 199;
  --avatar-z-index: 198;
  --user-name-z-index: 197;

  --info-button: #444444;
  --info-button-label: #424242;
  --info-button-label-border: #919191;
  --action-button-border-size: 2px;

  --action-button: #343434;
  --action-button-primary: #3a4434;
  --action-button-success: #62a87b;
  --action-button-danger: #c25b5b;
  --action-button-border-color: #8c8c8c;

  --waves-animation-opacity: 10%;
}
